
/*****************************************
* STORED stp_EDM_getByGitterBox
*
* Recupera datamatrix da codice gitterbox
*
* Steamware, S.E.L.
* mod: 2011.05.06
*
****************************************/
create PROCEDURE [dbo].[stp_EDM_getByGitterBox]
(
	@CodGitterbox NVARCHAR(10)
)
AS

SELECT	*
FROM	ElencoDataMatrix
WHERE	CodGitterbox = @CodGitterbox

RETURN
